Subject: Ticket Assigned - update address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 08:08:09 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address fayrouz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayrouz Bot:  Hi Fayrouz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580378594            11:56 AM, 28th May                   Reenad                   Hi Fayrouz, My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:56 AM, 28th May                   Reenad                   Could you please share your order number so that I can assist you further?           11:57 AM, 28th May                     fayrouz                    6146212319           11:59 AM, 28th May                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:59 AM, 28th May                     fayrouz                    I need to add details to my  address           11:59 AM, 28th May                   Reenad                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           12:01 PM, 28th May                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           12:03 PM, 28th May                     fayrouz                    مدينه سلطان بن عبد العزيز الخدمات الانسانية.بنبان.طريق القصيم. طريق بنبان   يكن العاىلات H13ي           12:05 PM, 28th May                   Reenad                   نعتذر منك على التأخير، سيتم رفع طلبك للجهة المعنيه حتى يتم تحديث العنوان وتوصيل الطلب باسرع وقت ممكن           12:06 PM, 28th May                   Reenad                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            12:06 PM, 28th May                     fayrouz                    مدينه سلطان بن عبد العزيز الخدمات الانسانية بنبان  طريق القصيم ..يكن العائلاتH13           12:06 PM, 28th May                     fayrouz                    No thanks           12:07 PM, 28th May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4411378